lapacke_ctgevc_work.c(3)

NAME
lapacke_ctgevc_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctgevc_work (int matrix_layout, char side, char howmny, const lapack_logical *select, lapack_int n, const lapack_complex_float *s, lapack_int lds, const lapack_complex_float *p, lapack_int ldp, lapack_complex_float *vl, lapack_int ldvl, lapack_complex_float *vr, lapack_int ldvr, lapack_int mm, lapack_int *m, lapack_complex_float *work, float *rwork)

Function Documentation

  lapack_int LAPACKE_ctgevc_work (int matrix_layout, char side, char howmny, const lapack_logical * select, lapack_int n, const lapack_complex_float * s, lapack_int lds, const lapack_complex_float * p, lapack_int ldp, lapack_complex_float * vl, lapack_int ldvl, lapack_complex_float * vr, lapack_int ldvr, lapack_int mm, lapack_int * m, lapack_complex_float * work, float * rwork)

Definition at line 36 of file lapacke_ctgevc_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.